import * as n from "react";
function c(r) {
  const e = n.useRef();
  return e.current = r, n.useCallback((...o) => {
    var t;
    return (t = e.current) == null ? void 0 : t.call(e, ...o);
  }, []);
}
export {
  c as default
};
